### Enumeration

# FwupdPlugin UsbRecipient

#### Declaration

    enum FwupdPlugin.UsbRecipient

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_USB_RECIPIENT_DEVICE` | No description available.
`FU_USB_RECIPIENT_INTERFACE` | No description available.
`FU_USB_RECIPIENT_ENDPOINT` | No description available.
`FU_USB_RECIPIENT_OTHER` | No description available.